/*Elements*/
  .form_line{
    width: 600px;
    overflow: hidden;
  }
  
  .form_field{
    float: left;
    margin-top: 10px;
  }  
  
  .form_line .button{
    height: 20px;
    left: -10px;
    float: right;
    cursor: pointer;
  }
  
  .form_line .button.submit{
    width: 48px;
    background: url('../images/button_submit.gif');
  }  
  
  .form_field.field_50 {
    width: 300px;
  }
  
  .form_field.field_50 .text_input{
    width: 290px;
  }

  .form_field.field_100 {
    width: 600px;
  }
  
  .form_field.field_100 .text_input{
    width: 590px;
  }
  
  .text_input{
    height: 20px;
    background: url('../images/blue_bg.gif') #afc7dc;
    border: 0px;
  }
  
  textarea{
    width: 586px;
    height: 250px;
    background: url('../images/blue_bg.gif') #afc7dc;
    padding: 2px;
    border: 0px;
  }  
    